.woocommerce .ninetheme-product-summary .ninetheme-summary-item.ninetheme-price ins {
    color: #219121;
    font-size: 24px;
}
.woocommerce .ninetheme-product-summary .ninetheme-summary-item.ninetheme-price del {
    font-size: 19px;
}
.product-after-cart-wrapper .ninetheme-product-button.added svg {
    fill: #ffffff;
}
.ninetheme-label {
    font-size: 14px;
    font-weight: 500;
}
.ninetheme-viewed-offer-time .offer-time-text {
    margin-bottom: 7px;
    font-size: 14px;
}
.ninetheme-summary-item.ninetheme-product-meta .ninetheme-meta-label {
    margin-right: 0;
    margin-left: 5px;
}
.ninetheme-product-share span.share-title {
    margin-right: 0;
    margin-left: 5px;
}
.ninetheme-scrollbar {
    padding-right: 0;
    padding-left: 10px;
}
.ninetheme-loop-product .product-stock {
    border-radius: 10px 0px 0px 10px;
}
.nice-select {
    text-align: right !important;
}
.nice-select .option {
	text-align: right;
}
.type-10 .details-wrapper {
    padding: 10px;
}
#nt-sidebar form input {
    border-radius: 0px 5px 5px 0px;
}
.nt-sidebar-inner-widget ol li:not(:first-child), .nt-sidebar-inner-widget ul li:not(:first-child) {
    margin-top: 15px;
}
.select2-container--default[dir=rtl] .select2-selection--single .select2-selection__clear {
    float: right !important;
    margin-left: 5px;
    margin-top: 1px;
}
.ninetheme-estimated-delivery span, a.ninetheme-open-popup, .ninetheme-product-summary .ninetheme-product-meta .ninetheme-brands, .ninetheme-product-summary .ninetheme-product-meta .posted_in, .ninetheme-product-summary .ninetheme-product-meta .tagged_as, .ninetheme-product-summary .ninetheme-product-meta .ninetheme-sku-wrapper {
    font-weight: 600;
}
.ninetheme-accordion-header::after {
    margin-left: 0;
    margin-right: auto;
}
.ninetheme-cf7-form-wrapper form.wpcf7-form .wpcf7-form-control-wrap input:not([type="checkbox"]):not([type="radio"]):not([type="submit"]), .ninetheme-cf7-form-wrapper form.wpcf7-form .wpcf7-form-control-wrap>label, .ninetheme-cf7-form-wrapper form.wpcf7-form .wpcf7-form-control-wrap select, .ninetheme-cf7-form-wrapper form.wpcf7-form .wpcf7-form-control-wrap textarea {
    text-align: right;
}
.ninetheme-cf7-form-wrapper label {
    text-align: right;
}
.select2-container--default .select2-selection--single .select2-selection__arrow b {
    margin-left: -230px;
}
.ninetheme-btn svg {
    width: 1em;
    height: 1em;
    fill: currentColor;
    margin-right: 10px;
    margin-top: 3px;
}
.ninetheme-input-large, .ninetheme-btn-large {
    padding: 18px 18px;
}
.submenu-type-sliding .dropdown-btn.nt-icon-up-chevron:before {
    content: "\f113";
}
.ninetheme-bottom-mobile-nav .menu-item a span.ninetheme-wc-count, .ninetheme-bottom-mobile-nav .ninetheme-wc-count {
    left: -2px;
    top: -6px;
}
.rtl .ninetheme-before-loop .ninetheme-block-left>div+div, .rtl .ninetheme-before-loop .ninetheme-block-right>div+div {
    padding-left: 8px;
    padding-right: 0px;
}
@media screen and (max-width: 768px) {
    .woobt-wrap-responsive .woobt-products .woobt-product {
        text-align: right;
    }
}
.ninetheme-variations-items .ninetheme-small-title, span.ninetheme-small-title {
    min-width: 30px;
}
.header-mainmenu .menu-item .menu-label {
    max-height: 20px;
    font-size: 12px;
    padding: 5px 5px;
}
.ninetheme-svg-icon.mini-icon {
    margin-right: 540px;
}
.ninetheme-compare-items > table > tbody > tr > td {
    text-align: right !important;
}
.ninetheme-compare-items > table > thead > tr > th:first-child, .ninetheme-compare-items > table > tbody > tr > td:first-child {
    padding-right: 15px;
}
.ninetheme-compare-items > table > thead > tr > th {
    font-weight: 500 !important;
    text-align: right !important;
}
.product-list-details .instock {
    font-size: 11px;
}
.ninetheme-taxonomy-list .taxonomy-count {
    right: auto !important;
    left: 0 !important;
}
.ninetheme-svg-icon.mini-icon {
    margin-right: 0px !important;
}
.ninetheme-summary-item.ninetheme-price p.stock.ninetheme-stock-status.out-of-stock {
    font-size: 12px;
}
.elementor-kit-17284 button, .elementor-kit-17284 input[type="button"], .elementor-kit-17284 input[type="submit"], .elementor-kit-17284 .elementor-button {
    font-size: 14px;
}
.ninetheme-timer {
    flex-direction: row-reverse;
}
.ninetheme-coming-time {
    flex-direction: row-reverse;
}
.ninetheme-breadcrumb li, .ninetheme-breadcrumb li a {
    font-size: 14px !important;
}
.breadcrumb-trail.ninetheme-breadcrumbs {
    margin-bottom: 10px !important;
}
.ninetheme-page-hero-content .page-title {
    margin-bottom: 10px !important;
}
.ninetheme-summary-item .ninetheme-coming-time {
    flex-direction: row-reverse;
}
.ninetheme-before-loop .ninetheme-block-right>div, .ninetheme-before-loop .ninetheme-block-left>div {
    padding-left: 8px !important;
}